\version "2.24.0"
mf = #(make-dynamic-script "mf")
BaritoneSol = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   ees''\breve\melisma f''\breve | ees''\longa | \time 3/2 f''2 ees''2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1.^\markup { \hspace #-6 \with-color #blue
                   \teeny \italic { Only; Sol Baritone with chorus(Soprano,Alto)} } |
   f''4 r8 f''4 f''4 g''2 r8 | r1. | r1.| \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   d''2\melisma g''1 | ees''1. | g''1. | ees''1 g''4..\melismaEnd r16 |
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   c'1.\melisma | f' | bes' | ees'' ~ | ees''\melismaEnd | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
It's why we live!?
m __ ə __
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   ees''\breve\melisma f''\breve | ees''\longa | \time 3/2 f''2 ees''2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | f''4 r8 f''4 f''4 g''2 r8 | r1. | r1.| \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   d''2\melisma g''1 | ees''1. | g''1. | ees''1 g''4..\melismaEnd r16 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   c'1.\melisma | f' | bes' | ees'' ~ | ees''\melismaEnd | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   R\longa | R\longa | \time 3/2 aes''2 g''4 f''8[ ees'' d''] c''4. ~ | c''8 d''4. r1 | \break
%% 5-8
   d''2 ees'' f'' | aes''1. | g''1. | r8 c''8 d''2 r2. | \break
%% 9-12
   r1. | r1. | r8 <c' f'>8[ g' aes'] r8 <ees' aes'>8[ bes' c''] r8 <g' c''>8[ d'' ees''] |
   <f' bes' ees'' aes''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   <c' f'>8^\markup { \teeny \italic "marcato(17,18bars notes)" } <c' g'> <c' aes'> <c' bes'> <c' c''>1 |
   << { \autoBeamOff c''8 bes' aes' g' f'1 } \\ { c'1. } >> |
   <c' f'>1.^\markup { \teeny \italic "tenuto" } | <c' c''>^\fermata | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   <f' c''>16[ <g' d''> <aes' ees''> <bes' f''>] <c'' g''>8.
   r4 r16[ <f'' bes'>16 <ees'' aes'> <d'' g'> <c'' f'>] c'2 |
   \repeat percent 2 {
    g'16-. ees'-. aes'-. f'-. bes'-. g'-. c''-. aes'-. d''-. bes'-. ees''-. c''-.} |
    c''1. ~ | <c'' c'>1. ~ | \break
%% 35-39
   c'1. | \repeat percent 3 { f'1.\startTrillSpan } | g'2.. d''2 r8\stopTrillSpan | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   g''2.^\markup { \hspace #-4 \with-color #blue {
        \bold { \italic " Only; Baritone Sol" }} \tiny "and "
        \bold { \italic " Soprano Instruments " }
                             \with-color #blue {\teeny "(From here to between 9 bars)" } }
   d''8-. ees''-. f''-. g''4.-. | ees''2 c'' aes' |
   \repeat percent 2 { g'16-. f'-. ees'-. d'-. c'2 } | r8 d''8 ees'' f'' g''1 | \break
%% 48-52
   aes'1. | \repeat percent 3 { d'2.\startTrillSpan  f' } | f'4..\repeatTie c'1 r16\stopTrillSpan | \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   r16^\fermata c'2( g'2..) r16\fermata | g'2_( d''1) |
   <g' d''>16[( <aes' ees''> <bes' f''> <c'' g''> <d'' aes''>8.]) r16 <g' c'>1 ~ | c'1. ~ |
   <c' ees'>1. | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c'\longa_~ ^\markup { \hspace #-8 \bold \italic {
                                Only; Instruments\teeny(S,A,T,B) } } |
   \time 3/2 c'1 \bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   R\longa | R\longa | \time 3/2 aes''2 g''4 f''8[ ees'' d''] c''4. ~ | c''8 d''4. r1 | \break
%% 5-8
   d''2 ees'' f'' | aes''1. | g''1. |  r8 c''8 d''2 r2. | \break
%% 9-12
   r1. | r1. | r8 <c' f'>8[ g' aes'] r8 <ees' aes'>8[ bes' c''] r8 <g' c''>8[ d'' ees''] |
   <f' bes' ees'' aes''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   <c' f'>8 <c' g'> <c' aes'> <c' bes'> <c' c''>1 |
   << { \autoBeamOff c''8 bes' aes' g' f'1 } \\ { c'1. } >> | <c' f'>1. | <c' c''> | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   <f' c''>16[ <g' d''> <aes' ees''> <bes' f''>] <c'' g''>8.
   r4 r16[ <f'' bes'>16 <ees'' aes'> <d'' g'> <c'' f'>] c'2 |
   \repeat percent 2 {
    g'16-. ees'-. aes'-. f'-. bes'-. g'-. c''-. aes'-. d''-. bes'-. ees''-. c''-. } |
    c''1. ~ | <c'' c'>1. ~ | \break
%% 35-39
   c'1. | \repeat percent 3 { f'1.\startTrillSpan | } g'2.. d''2 r8\stopTrillSpan | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   g''2. d''8-. ees''-. f''-. g''4.-. | ees''2 c'' aes' |
   \repeat percent 2 { g'16-. f'-. ees'-. d'-. c'2 } | r8 d''8 ees'' f'' g''1 | \break
%% 48-52
   aes'1. | \repeat percent 3 { d'2.\startTrillSpan  f' } | f'4..\repeatTie c'1 r16\stopTrillSpan | \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   r16^\fermata c'2( g'2..) r16\fermata | g'2_( d''1) |
   <g' d''>16[( <aes' ees''> <bes' f''> <c'' g''> <d'' aes''>8.]) r16 <g' c'>1 ~ | c'1. ~ |
   <c' ees'>1. | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c'\longa_~ | \time 3/2 c'1 \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   ees'\breve\melisma f'\breve | ees'\longa | \time 3/2 f'2 ees'2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | f'4 r8 f'4 f'4 g'2 r8 | r1. | r1.| \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   g'2\melisma c''1 | aes'1. | c''1. | aes'1 c''4..\melismaEnd r16 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   f1.\melisma | bes | ees' | aes' ~ | aes'\melismaEnd | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
It's why we live!?
ə __ m __
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   ees'\breve\melisma f'\breve | ees'\longa | \time 3/2 f'2 ees'2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | f'4 r8 f'4 f'4 g'2 r8 | r1. | r1.| \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   g'2\melisma c''1 | aes'1. | c''1. | aes'1 c''4..\melismaEnd r16 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   f1.\melisma | bes | ees' | aes' ~ | aes'\melismaEnd | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 aes'2 g'4 f'8[ ees' d'] c'4. ~ | c'8 d'4. r1 | \break
%% 5-8
   d'2 ees' f' | aes'1. | g'1. | r8 c'8 d'2 r2. | \break
%% 9-12
   r1. | r1. | <f bes>8[ c' d'] r8 <aes d'>8[ ees' f'] r8 <c' f'>8[ g' aes'] r8 |
   <bes ees' aes' d''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   <f bes>1.^\fermata %% Here is for "Tenor part"'s \markup-writting
            _\markup { \hspace #-8 \with-color #red { \lower #4 \bold \teeny \italic 
                 " All pitchednote is free for each(Instruments and Bars) in this score. " } } |
   <f f'>1.^\markup { \teeny \italic "Tenuto" } |
   << { \autoBeamOff f'8^\markup { \teeny \italic "marcato(19,20bars notes)" }
                          ees' d' c' bes1 } \\ { f1. } >> |
   <f bes>8 <f c'> <f d'> <f ees'> <f f'>1 | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r4 r16[ <bes' ees'>16 <aes' d'> <g' c'> <f' bes>] f2
   <bes f'>16[ <c' g'> <d' aes'> <ees' bes'>] <f' c''>8. |
   \repeat percent 2 {
    aes'16-. f'-. g'-. ees'-. f'-. d'-. ees'-. c'-. d'-. bes-. c' aes-. } |
    aes1. ~ | <aes aes'>1. ~ | \break
%% 35-39
   aes'1. | \repeat percent 3 { f'1.\startTrillSpan | } f'1 r2\stopTrillSpan | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   g'2.^\markup { \hspace #-4 \with-color #blue {
        \bold { \italic " Only; Baritone Sol" }} \tiny "and "
        \bold { \italic " Alto Instruments " }
                             \with-color #blue {\teeny "(From here to between 9 bars)" } }
   d'8-. ees'-. f'-. g'4. | ees'2 d' c' | g1 g8 d'4. ~ | d' c'4 bes2. r8 | \break
%% 57-61
   bes1. | \repeat percent 2 { d'16-. c'-. bes-. aes-. f2 }
   \repeat percent 2 { c'2\startTrillSpan ees'1 } | c'4.. g1 r16\stopTrillSpan | \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   r16^\fermata c'2( g'2..) r16^\fermata |
   <c' g'>16[( <d' aes'> <ees' bes'> <f' c''> <g' d''>8.]) r16 <g d'>1
   <aes ees'>16[( <bes f'> <c' g'> <d' aes'> <ees' bes'>8.]) r16 <f c'>1 ~ |
   f1. ~ | <f aes>1. | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c'\longa_~ | \time 3/2 c'1 \bar "|." \break
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 \time 3/2 aes'2 g'4 f'8[ ees' d'] c'4. ~ | c'8 d'4. r1 | \break
%% 5-
   d'2 ees' f' | aes'1. | g'1. | r8 c'8 d'2 r2. | \break
%% 9-12
   r1. | r1. | <f bes>8[ c' d'] r8 <aes d'>8[ ees' f'] r8 <c' f'>8[ g' aes'] r8 |
   <bes ees' aes' d''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   <f bes>1.^\fermata | <f f'>1.^\markup { \teeny \italic "Tenuto" } |
   << { \autoBeamOff f'8^\markup { \teeny \italic "marcato(19,20bars notes)" }
                          ees' d' c' bes1 } \\ { f1. } >> |
   <f bes>8 <f c'> <f d'> <f ees'> <f f'>1 | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r4 r16[ <bes' ees'>16 <aes' d'> <g' c'> <f' bes>] f2
   <bes f'>16[ <c' g'> <d' aes'> <ees' bes'>] <f' c''>8. |
   \repeat percent 2 {
    aes'16-. f'-. g'-. ees'-. f'-. d'-. ees'-. c'-. d'-. bes-. c' aes-. } |
    aes1. ~ | <aes aes'>1. ~ | \break
%% 35-39
   aes'1. |  \repeat percent 3 { f'1.\startTrillSpan | } f'1 r2\stopTrillSpan | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   g'2. d'8-. ees'-. f'-. g'4. | ees'2 d' c' | g1 g8 d'4. ~ | d' c'4 bes2. r8 | \break
%% 57-61
   bes1. | \repeat percent 2 { d'16-. c'-. bes-. aes-. f2 }
   \repeat percent 2 { c'2\startTrillSpan ees'1 } c'4.. g1 r16\stopTrillSpan | \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   r16^\fermata c'2( g'2..) r16^\fermata |
   <c' g'>16[( <d' aes'> <ees' bes'> <f' c''> <g' d''>8.]) r16 <g d'>1
   <aes ees'>16[( <bes f'> <c' g'> <d' aes'> <ees' bes'>8.]) r16 <f c'>1 ~ |
   f1. ~ | <f aes>1. | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c'\longa_~ | \time 3/2 c'1 \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   c'\breve\melisma d'\breve | c'\longa | \time 3/2 d'2 c'2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   d2\melisma g1 | ees1. | g1. | ees1 g4\melismaEnd r4 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   c1.\melisma | f | bes | ees' ~ | ees'\melismaEnd | \break
%% 85-88
   r1^\markup { \hspace #-6 \with-color #blue
                   \teeny \italic { Only; Sol Baritone with chorus(Tenor,Bass)} }
     aes2 | r8 d'8( ees' f'4) r8 g'2. ~ | g' a'2._\( | aes'?\) r2. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1.| \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ou __
u __ ou __
It's what we live!?
}

tenorVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   c'\breve\melisma d'\breve | c'\longa | \time 3/2 d'2 c'2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   d2\melisma g1 | ees1. | g1. | ees1 g4\melismaEnd r4 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   c1.\melisma | f | bes | ees' ~ | ees'\melismaEnd | \break
%% 85-88
   r1 aes2 | r8 d'8( ees' f'4) r8 g'2. ~ | g' a'2._\( | aes'?\) r2. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1.| \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 <f aes>2 <g bes> <aes c'>2~ | <aes ees>2. <ees c> ~ | \break
%% 5-8
   <ees c>1. | r1. | r1. | r2 d1 ~ | \break
%% 9-12
   <d g>2. ~ <g d'> ~ | <d g d'>1. | r4 <aes d'>2 r4 <d' g'>2 | r4. <c f bes> <d g c'> <ees aes d'> | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   \repeat percent 4 { d2.\startTrillSpan d' | } d'2. r2.\stopTrillSpan | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   d'1. ~ | <d' d>1. ~ | d1. |
   \repeat percent 2 {
    aes16-. f-. bes-. g-. c'-. aes-. d' bes-. ees' c'-. f'-. d'-.} | \break
%% 35-39
   <g d'>16[ <aes ees'> <bes f'> <c' g'>] <d' aes'>8. r4
        r16[ <g' c'> <f' bes> <ees' aes> <d' g>] d2 | d1. ~ | d2. r2. | r1. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   g2.^\markup { \hspace #-4 \with-color #blue {
        \bold { \italic " Only; Baritone Sol" }} \tiny "and "
        \bold { \italic " Tenor Instruments " }
                             \with-color #blue {\teeny "(From here to between 9 bars)" } }
   d8-. ees-. f-. g4. | ees2 d c ~ | c1. | \noBreak
   \repeat percent 2 { <c f>16-. <d g>-. <ees aes>-. <f bes>-. <g c'>-. <aes d'>-. c'4. } | \break
%% 66-70
   \repeat percent 2 { c'4.\repeatTie <d' aes>16-. <c' g>-. <bes f>-. <aes ees>-. <g d>-. <f c>-. } |
   \repeat percent 3 { ees2.\startTrillSpan g } | g4..\repeatTie c'1 r16\stopTrillSpan | \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   <bes' ees'>8.-. <aes' d'>16-. <g' c'>-. <f' bes>-. <ees' aes>-. r16 <f c'>1 |
   <d' g>8.-. <c' f>16-. <bes ees>-. <aes d>-. <g c>-. r16 <ees bes>1 |
   <g d'>16-. <aes ees'>-. <bes f'>-. <c' g'>-. <d' aes'>8.-. r16 <d aes>1 ~ |
   d1. ~ | <d f> | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1.| \break
%% 98-99
   \time 4/1 c\longa ~ | \time 3/2 c1 \bar "|." \break
}%% end tenor sheet

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 <f aes>2 <g bes> <aes c'>2~ | <aes ees>2. <ees c> ~ | \break
%% 5-8
   <ees c>1. | r1. | r1. | r2 d1 ~ | \break
%% 9-12
   <d g>2. ~ <g d'> ~ | <d g d'>1. | r4 <aes d'>2 r4 <d' g'>2 | r4. <c f bes> <d g c'> <ees aes d'> | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   \repeat percent 4 { d2.\startTrillSpan d' | } d'2. r2.\stopTrillSpan | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   d'1. ~ | <d' d>1. ~ | d1. |
   \repeat percent 2 {
    aes16-. f-. bes-. g-. c'-. aes-. d' bes-. ees' c'-. f'-. d'-.} | \break
%% 35-39
   <g d'>16[ <aes ees'> <bes f'> <c' g'>] <d' aes'>8. r4
        r16[ <g' c'> <f' bes> <ees' aes> <d' g>] d2 | d1. ~ | d2. r2. | r1. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   g2. d8-. ees-. f-. g4. | ees2 d c ~ | c1. | \noBreak
   \repeat percent 2 { <c f>16-. <d g>-. <ees aes>-. <f bes>-. <g c'>-. <aes d'>-. c'4. } | \break
%% 67-70
   \repeat percent 2 { c'4.\repeatTie <d' aes>16-. <c' g>-. <bes f>-. <aes ees>-. <g d>-. <f c>-. } |
   \repeat percent 3 { ees2.\startTrillSpan g } | g4..\repeatTie c'1 r16\stopTrillSpan | \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   <bes' ees'>8.-. <aes' d'>16-. <g' c'>-. <f' bes>-. <ees' aes>-. r16 <f c'>1 |
   <d' g>8.-. <c' f>16-. <bes ees>-. <aes d>-. <g c>-. r16 <ees bes>1 |
   <g d'>16-. <aes ees'>-. <bes f'>-. <c' g'>-. <d' aes'>8.-. r16 <d aes>1 ~ |
   d1. ~ | <d f> | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1.| \break
%% 94-97
   r1. | r1. | r1. | r1.| \break
%% 98-99
   \time 4/1 c\longa ~ | \time 3/2 c1 \bar "|." \break
}%% end tenor-midi

%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r\longa | r\longa | \time 3/2 r1. | r1. | \break
%% 5-8
   r4. aes2( a) r8 | f2 aes1 | r8 a1 r4. | c'4( aes4) f4 c'2. ~ | \break
%% 9-12
   c'2. bes4 f2 ~ | f2 r4 aes4._\( d\) | bes,4 r8 bes,8_( bes1) | bes,1. ~ | \break
%% 13-16
   bes,2\( bes,1\melisma | bes,1 bes,4\)\melismaEnd  r4 | f'1_( f4.) r8 | bes,1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r4.^\markup { \hspace #-4 \with-color #blue {
                     \bold \italic " Only; Baritone Sol" \teeny "(From here to between 9 bars)" } }
   d'4. bes2. | g2 r8 bes8 c4. c'4. ~ | c'4. r4. c4. c'4. ~ | c'4. r8 aes8 d'2.. | \break
%% 26-30
   aes1 f2 | c1\( c2\melisma | c2.\)\melismaEnd r2. | f'1 aes2_( | bes,2.) r2. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   r1. | r4 f'2 d'2. | bes2 g4 ees2. ~ | ees r2. | \break
%% 44-47
   c1 g2 ~ | g2 d'1 | ees'4 d'2( f'2.) | r4 d'4( c') bes2 aes4 | \break
%% 48-52
   g1 r2 | ees2. r4 c2\( | bes,2 aes,1( | aes,2)\)  aes,1 ~ \melisma | aes,2\melismaEnd  r1 | \break
%% 53-56
   r1. | r1. | r8 c2.. c8 g4. ~ | g f4 ees2.. | \break
%% 57-61
   r4 ees1 r4 | g4 bes4\(( c') d'4( ees'2) | f'2( g'1)\) | f'2\melisma d' bes | g\melismaEnd r1 | \break
%% 62-65
   r1 g2 ~ | g2 c1 | c'1 r2 | f2 r2 g2\( | \break
%% 66-70
   bes d'1\) | r4 g1 c4 | bes,8 r8 c4 ees2 g2 ~ | g r4 g2.~ \melisma | g2.\melismaEnd r2. | \break
%% 71-74
   r8^\markup { \hspace #-4 \with-color #blue {
        \bold { \italic " Only; Baritone Sol" }} \tiny "and "
        \bold { \italic " Bass Instruments " }
                             \with-color #blue {\teeny "(From here to between 9 bars)" } }
   f'2 f'8 d'2. ~ | d'2. aes2. | f4 c1 r4 | r8 f4. c1 | \break
%% 75-79
   r8 bes,2 bes,8 c2. ~ | c2. r4 c'2 ~ | c'2 d'8 ees'2.. | r8 ees'1 r4. | r1. | \break
%% 80-84
   r1. | r1. | r1. | r1. | r1. | \break
%% 85-88
   r1. | r1. | r1. | r1 f'2 ~ | \break
%% 89-93
   f'2^\markup { \hspace #-4 \with-color #blue {
        \bold { \italic " Only; Baritone Sol" } } } c'2 r2 |
   r2 f2 f | g2. r8 f4 g4. ~ | g r4. aes2. | bes1 r8 f4. ~ | \break
%% 94-97
   f r8 f4 g2.( ~ | g aes2) r4 | ees1 c2 ~ | c1. \undo \hide Staff.BarLine \bar "|" \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
} %% end tenor sheet

baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
All things go, goes.
Even the time also passing,
Every -- thing is gone, gone. n __ Tell me.

Fade away even to be here.
Even Stars in starry sky,
Fade away. n __ Tell me.

When you stop the time?
When you stop the space?

Every -- thing has passed, And dis -- ap -- pear.
m __

From the past to now! now! and to -- mor -- row!
ou __
All things past and for -- got -- ten.
%%% +
"All things" past and for -- got -- ten.
n __
%%%
Dis -- ap -- peared even on here, on here.
%%% +
Dis -- ap -- peared even on here, "on here."
%%%
Tell me.
When you stop the time?
When you stop the space?
%%% +
Tell me.
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 r1. | r1. | \break
%% 5-8
   r4. aes2( a) r8 | f2 aes1 | r8 a1 r4. | c'4( aes4) f4 c'2. ~ | \break
%% 9-12
   c'2. bes4 f2 ~ | f2 r4 aes4.\( d\) | bes,4 r8 bes,8_( bes1) | bes,1. | \break
%% 13-16
   bes,2\( bes,1\melisma | bes,1 bes,4\)\melismaEnd  r4 | f'1_( f4.) r8 | bes,1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r4. d'4. bes2. | g2 r8 bes8 c4. c'4. ~ | c'4. r4. c4. c'4. ~ | c'4. r8 aes8 d'2.. | \break
%% 26-30
   aes1 f2 | c1\( c2\melisma | c2.\)\melismaEnd r2. | f'1 aes2_(  | bes,2.) r2. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   r1. | r4 f'2 d'2. | bes2 g4 ees2. ~ | ees r2. | \break
%% 44-47
   c1 g2 ~ | g2 d'1 | ees'4 d'2( f'2.) | r4 d'4( c') bes2 aes4 | \break
%% 48-52
   g1 r2 | ees2. r4 c2\( | bes,2 aes,1( | aes,2)\)  aes,1 ~ \melisma | aes,2\melismaEnd r1 | \break
%% 53-56
   r1. | r1. | r8 c2.. c8 g4. ~ | g f4 ees2.. | \break
%% 57-61
   r4 ees1 r4 | g4 bes4\(( c') d'4( ees'2) | f'2( g'1)\) | f'2\melisma d' bes | g\melismaEnd r1 | \break
%% 62-65
   r1 g2 ~ | g2 c1 | c'1 r2 | f2 r2 g2\( | \break
%% 66-70
   bes d'1\) | r4 g1 c4 | bes,8 r8 c4 ees2 g2 ~ | g r4 g2. ~ \melisma | g2.\melismaEnd r2. | \break
%% 71-
   r8 f'2 f'8 d'2. ~ | d'2. f'2. | c'4 aes1 r4 | r8 f4. c1 | \break
%% 75-79
   r8 bes,2 bes,8 c2. ~ | c2. r4 c'2 ~ | c'2 d'8 ees'2.. | r8 ees'1 r4. | r1. | \break
%% 80-84
   r1. | r1. | r1. | r1. | r1. | \break
%% 85-88
   r1. | r1. | r1. | r1 f'2 ~ | \break
%% 89-93
   f'2 c'2 r2 | r2 f2 f | g2. r8 f4 g4. ~ | g r4. aes2. | bes1 r8 f4. ~ | \break
%% 94-97
   f r8 f4 g2.( ~ | g aes2) r4 | ees1 c2 ~ | c1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}
%% end baritone midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   c\breve\melisma d\breve | c\longa | \time 3/2 d2 c2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   g,2\melisma c1 | aes,1. | c1. | aes,1 c4\melismaEnd r4 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   f,1.\melisma | bes, | ees | aes ~ | aes\melismaEnd | \break
%% 85-88
   r1 d2 | r8 g8( aes bes4) r8 c'2. ~ | c' d'2._\( | des'\) r2. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1. | \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
u __
ou __ u __
It's what we live!?
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata
%% 1-4
   c\breve\melisma d\breve | c\longa | \time 3/2 d2 c2..\melismaEnd r8 | r1. | \break
%% 5-8
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break 
%% 35-39
   r1. | r1. | r1. | r1. | r1. | \break
%% 40-43
   g,2\melisma c1 | aes,1. | c1. | aes,1 c4\melismaEnd r4 | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   r1. | r1. | r1. | r1. | \break
%% 75-79
   r1. | r1. | r1. | r1. | r1.| \break
%% 80-84
   f,1.\melisma | bes, | ees | aes ~ | aes\melismaEnd | \break
%% 85-88
   r1 d2 | r8 g8( aes bes4) r8 c'2. ~ | c' d'2._\( | des'\) r2. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1. | \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 <f, aes,>2 <g, bes,> <aes, c> ~ | <g, c>2. <g, ees,> ~ | \break
%% 5-8
   <g, ees,>1. | r1. | r1. | r2 c1_~ | \break
%% 9-12
   <c f>2._~ <f c'> ~ | <c f c'>1. | r4 <f, bes,>2 r4 <bes, ees>2 |
   r4. <f, aes, c>8 <g, bes, d> <aes, c ees> <bes, d f> <c ees g> <d f aes>
   <ees g bes> <f aes c'> <g bes d'> | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   \repeat percent 4 { g,2.\startTrillSpan g | } g1 r2\stopTrillSpan | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   bes,1. ~ | <bes, bes>1. ~ | bes1. |
   \repeat percent 2 { bes16-. g-. aes-. f-. g-. ees-. f-. d-. ees-. c-. d-. bes,-.} | \break
%% 35-39
   r4 r16[ <c' f>16 <bes ees> <aes d> <g c>] g,2
   <c g>16[ <d aes> <ees bes> <f c'>] <g d'>8. | g,1. ~ | g,2. r2. | r1. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-70
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   c2. g,8-. aes,-. bes,-. c4. | aes,2 g, f, ~ | f, ees,1 ~ |
   \repeat percent 4 { <ees, g,>16-. <g, bes,>-. <bes, d>-. c8. } | \break
%% 75-79
   \repeat percent 4 { c8.\repeatTie <d bes,>16-.  <bes, g,>-. <g, ees,>-. } |
   \repeat percent 3 { ees,2.\repeatTie \startTrillSpan aes, } |
   aes,4..\repeatTie g,1 r16\stopTrillSpan | \break
%% 80-84
   \repeat percent 2 { <f, c>2. <ees, bes,> } |
   <g, d>16-. <aes, ees>-. <bes, f>-. <c g>-. <d aes>8.-. r16 <g, d>1 ~ |
   g,1. ~ | <g, bes,> | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1. | \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c\longa ~ | \time 3/2 c1 \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R\longa | R\longa | \time 3/2 <f, aes,>2 <g, bes,> <aes, c> ~ | <g, c>2. <g, ees,> ~ | \break
%% 5-8
   <g, ees,>1. | r1. | r1. | r2 c1_~ | \break
%% 9-12
   <c f>2._~ <f c'> ~ | <c f c'>1. | r4 <f, bes,>2 r4 <bes, ees>2 |
   r4. <f, aes, c>8 <g, bes, d> <aes, c ees> <bes, d f> <c ees g> <d f aes>
   <ees g bes> <f aes c'> <g bes d'> | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-21
   \repeat percent 4 { g,2.\startTrillSpan g | } g1 r2\stopTrillSpan | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-34
   bes,1. ~ | <bes, bes>1. ~ | bes1. |
   \repeat percent 2 { bes16-. g-. aes-. f-. g-. ees-. f-. d-. ees-. c-. d-. bes,-.} | \break
%% 35-39
   r4 r16[ <c' f>16 <bes ees> <aes d> <g c>] g,2
   <c g>16[ <d aes> <ees bes> <f c'>] <g d'>8. | g,1. ~ | g,2. r2. | r1. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-52
   r1. | r1. | r1. | r1. | r1.| \break
%% 53-56
   r1. | r1. | r1. | r1. | \break
%% 57-61
   r1. | r1. | r1. | r1. | r1.| \break
%% 62-65
   r1. | r1. | r1. | r1. | \break
%% 66-
   r1. | r1. | r1. | r1. | r1.| \break
%% 71-74
   c2. g,8-. aes,-. bes,-. c4. | aes,2 g, f, ~ | f, ees,1 ~ |
   \repeat percent 4 { <ees, g,>16-. <g, bes,>-. <bes, d>-. c8. } | \break
%% 75-79
   \repeat percent 4 { c8.\repeatTie <d bes,>16-.  <bes, g,>-. <g, ees,>-. } | 
   \repeat percent 3 { ees,2.\repeatTie \startTrillSpan aes, } |
   aes,4..\repeatTie g,1 r16\stopTrillSpan | \break
%% 80-84
   \repeat percent 2 { <f, c>2. <ees, bes,> } |
   <g, d>16-. <aes, ees>-. <bes, f>-. <c g>-. <d aes>8.-. r16 <g, d>1 ~ |
   g,1. ~ | <g, bes,> | \break
%% 85-88
   r1. | r1. | r1. | r1. | \break
%% 89-93
   r1. | r1. | r1. | r1. | r1. | \break
%% 94-97
   r1. | r1. | r1. | r1. | \break
%% 98-99
   \time 4/1 c\longa ~ | \time 3/2 c1 \bar "|." \break
}%% end bass-midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%